Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 03:27:49 -0500

Chat transcript

	
		
			Name: hardy lai
		
			E-mail: [email-masked]

	Harry Thu, 12/31/20 12:17:19 am America/Los_Angeles
	
		Hello. How may I help you?

	hardy lai 12:17:36 am
	
		I need a server with 100 US ips，Can you provide it?

	Harry 12:17:51 am
	
		Sure, I will be glad to help you.
	
		Are you looking for colocation or dedicated server?

	hardy lai 12:18:31 am
	
		Can these IPs be discontinuous?
	
		dedicated server

	Harry 12:18:52 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are we still connected?

	hardy lai 12:21:08 am
	
		yes

	Harry 12:21:30 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number?

	hardy lai 12:21:43 am
	
		My English is not very good, I am considering how to express my needs

	Harry 12:22:47 am
	
		I have forwarded your query to the sales team and someone will get back to you shortly.

	hardy lai 12:23:26 am
	
		ok

	Harry 12:23:35 am
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 12:27:07 am
	
		Harry archived the chat

	9m 48s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat